.product-category {
  background-color: white !important;
  border-radius: 25px !important;
  padding-left: 0 !important;
  padding-right: 0 !important;
}

#block-5 {
  display: none !important;
}

#block-4 {
  display: none !important;
}

#block-3 {
  display: none !important;
}

.single_add_to_cart_button {
  background-color: #46732e !important;
  border-radius: 25px !important;
}

.product_title entry-title {
  margin-bottom: 40px !important;
}

div.product-details-wrapper > div.summary.entry-summary > form > button {
  margin-left: 40px;
}

#reviews {
  display: none !important;
}

#tab-title-reviews {
  display: none !important;
}

ul.products li.product.product-category:before {
  border: 0 !important;
}

div.product-details-wrapper > div.summary.entry-summary > form > button {
  margin-left: 40px !important;
}
*/

/* CUSTOM DES CARTES DE PRODUITS DANS LA PAGE HOME */

 .shipping-taxable.purchasable.product-type-simple > div > a {
  background-color: #46732e !important;
  color: white !important;
  border-radius: 20px !important;
  border: none !important;
}

.shipping-taxable.purchasable.product-type-simple > div:hover {
  color: #46732e !important;
}

.shipping-taxable.purchasable.product-type-simple.product__categories:hover {
  color: #46732e !important;
}

.shipping-taxable.purchasable.product-type-simple > div > div > a:hover {
  color: #46732e !important;
}

.shipping-taxable.purchasable.product-type-simple > div > p > a {
  color: #253754 !important ;
}

.shipping-taxable.purchasable.product-type-simple:hover {
  border-radius: 25px !important;
}

.shipping-taxable.purchasable.product-type-simple:hover::before {
  border-radius: 25px !important;
  box-shadow: rgba(0, 0, 0, 0.07) 0px 1px 2px, rgba(0, 0, 0, 0.07) 0px 2px 4px,
    rgba(0, 0, 0, 0.07) 0px 4px 8px, rgba(0, 0, 0, 0.07) 0px 8px 16px,
    rgba(0, 0, 0, 0.07) 0px 16px 32px, rgba(0, 0, 0, 0.07) 0px 32px 64px;
}

.shipping-taxable.purchasable.product-type-simple {
  background-color: white !important;
  border-radius: 25px !important;
  margin: 20px !important;
  flex-wrap: nowrap !important;
}

@media screen and (max-width: 768px) {
  .shipping-taxable.purchasable.product-type-simple {
    margin: 5px !important;
  }
}

.woocommerce-message .message-inner {
  background-color: #46732e !important;
}

div > div > div.cart-collaterals > div > div > a {
  background-color: #46732e !important;
  color: white !important;
}

div > div > div.cart-collaterals > div > div > a:hover {
  filter: brightness(50%) !important;
  color: wheat !important;
  transition: all 0.3s !important;
}

@media only screen and (max-width: 1024px) and (min-width: 200px) {
  .shipping-taxable.purchasable.product-type-simple > div > a {
    border-radius: 25px !important;
    bottom: 2% !important;
  }
}
@media only screen and (min-width: 1025px) {
  .shipping-taxable.purchasable.product-type-simple > div > a {
    border-radius: 25px !important;
    background-color: #46732e !important;
    color: white !important;
    bottom: 2% !important;
  }
}

@media only screen and (min-width: 1025px) {
  .shipping-taxable.purchasable.product-type-simple > div {
    padding-bottom: 30px !important;
  }
}

a > .button .wc-forward {
  color: black !important;
  background-color: blue !important;
  border-color: crimson !important;
}

#page
  > div.shoptimizer-mini-cart-wrap
  > div.widget.woocommerce.widget_shopping_cart
  > div
  > p.woocommerce-mini-cart__buttons.buttons
  > a:nth-child(1) {
  color: black !important;
  border-color: #46732e !important;
}

#page
  > div.shoptimizer-mini-cart-wrap
  > div.widget.woocommerce.widget_shopping_cart
  > div
  > p.woocommerce-mini-cart__buttons.buttons
  > a.button.checkout.wc-forward {
  color: black !important;
  border-color: #46732e !important;
}

#page
  > div.shoptimizer-mini-cart-wrap
  > div.widget.woocommerce.widget_shopping_cart
  > div
  > p.woocommerce-mini-cart__buttons.buttons
  > a:nth-child(1):hover {
  color: white !important;
  border-color: #253754 !important;
  background-color: #46732e !important;
  border-radius: 15px !important;
}

#page
  > div.shoptimizer-mini-cart-wrap
  > div.widget.woocommerce.widget_shopping_cart
  > div
  > p.woocommerce-mini-cart__buttons.buttons
  > a.button.checkout.wc-forward:hover {
  color: white !important;
  border-color: #253754 !important;
  background-color: #46732e !important;
  border-radius: 15px !important;
}

div > div > form > table > tbody > tr:nth-child(14) > td > div > button {
  color: black !important;
  border: 1px #46732e solid !important;
  border-color: #46732e !important;
}

div > div > form > table > tbody > tr:nth-child(14) > td > div > button:hover {
  color: white !important;
  border-color: #253754 !important;
  background-color: #46732e !important;
  border-radius: 15px !important;
}

div > div > form > table > tbody > tr:nth-child(14) > td > button {
  color: black !important;
  border: 1px #46732e solid !important;
  border-color: #46732e !important;
}

div > div > form > table > tbody > tr:nth-child(14) > td > button:hover {
  color: white !important;
  border-color: #253754 !important;
  background-color: #46732e !important;
  border-radius: 15px !important;
}

#post-48 > div > div > p.return-to-shop > a {
  background-color: #46732e !important;
  color: aliceblue !important;
}

#place_order {
  background-color: #46732e !important;
}

/* Hide breadcrumb */
.woocommerce-breadcrumb {
  display: none;
}
.single-product .shoptimizer-archive {
  padding: 50px;
}
.product.type-product {
  padding-top: 25px;
}
.call-back-feature {
  display: none;
}

.elementor-widget.elementor-widget-text-editor > div > a {
  color: white !important;
}

/* .elementor-widget.elementor-widget-text-editor > div {
  color: white !important;
} */

.elementor-widget.elementor-widget-heading > div > h2 {
  color: white !important;
}

#post-48 > div > div > div.checkout-wrap > ul > li.active.first > span > a {
  display: none !important;
}

#post-48 > div > div > div.checkout-wrap > ul > li.next > span > a {
  display: none !important;
}

#post-48 > div > div > div.checkout-wrap > ul > li:nth-child(3) > span {
  display: none !important;
}

.superhero {
  text-shadow: 0px 3px 0px #b2a98f, 0px 14px 10px rgba(0, 0, 0, 0.15),
    0px 24px 2px rgba(0, 0, 0, 0.1), 0px 34px 30px rgba(0, 0, 0, 0.1);
}

.row-tdr-feminin{
  height: 100px !important;
}

.column-tdr-1{
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: center !important;
}

.column-tdr-3{
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: center !important;
}

.column-tdr-2{
  display: flex !important;
  flex-direction: column !important;
  justify-content: center !important;
  align-items: center !important;
}


